TARGETS = mountkernfs.sh udev mountdevsubfs.sh bootlogd hostname.sh hwclockfirst.sh mountall.sh mountoverflowtmp lvm2 mdadm-raid checkfs.sh mountnfs.sh mountnfs-bootclean.sh networking ifupdown hwclock.sh checkroot.sh quota ifupdown-clean urandom fixudev procps module-init-tools mtab.sh bootmisc.sh stop-bootlogd-single x11-common mountall-bootclean.sh udev-mtab screen-cleanup
INTERACTIVE = udev checkfs.sh checkroot.sh
udev: mountkernfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
bootlogd: mountdevsubfs.sh
hostname.sh: bootlogd
hwclockfirst.sh: bootlogd mountdevsubfs.sh
mountall.sh: lvm2 mdadm-raid checkfs.sh
mountoverflowtmp: mountall-bootclean.sh
lvm2: mountdevsubfs.sh udev mdadm-raid bootlogd
mdadm-raid: mountkernfs.sh hostname.sh udev
checkfs.sh: lvm2 mdadm-raid checkroot.sh mtab.sh
mountnfs.sh: mountall.sh mountoverflowtmp networking ifupdown
mountnfs-bootclean.sh: mountall.sh mountoverflowtmp mountnfs.sh
networking: mountkernfs.sh mountall.sh mountoverflowtmp ifupdown
ifupdown: ifupdown-clean
hwclock.sh: checkroot.sh bootlogd
checkroot.sh: mountdevsubfs.sh hostname.sh hwclockfirst.sh bootlogd
quota: mountall.sh mountoverflowtmp mountnfs.sh mountnfs-bootclean.sh
ifupdown-clean: checkroot.sh
urandom: mountall.sh mountoverflowtmp
fixudev: mountall.sh mountoverflowtmp
procps: mountkernfs.sh mountall.sh mountoverflowtmp udev module-init-tools bootlogd
module-init-tools: checkroot.sh
mtab.sh: checkroot.sh
bootmisc.sh: mountall.sh mountoverflowtmp mountnfs.sh mountnfs-bootclean.sh udev
stop-bootlogd-single: mountall.sh mountoverflowtmp udev lvm2 mountdevsubfs.sh mdadm-raid checkfs.sh mountnfs.sh mountnfs-bootclean.sh networking ifupdown hwclock.sh checkroot.sh quota ifupdown-clean mountkernfs.sh hostname.sh urandom fixudev procps module-init-tools mtab.sh bootmisc.sh bootlogd hwclockfirst.sh x11-common mountall-bootclean.sh udev-mtab screen-cleanup
x11-common: mountall.sh mountoverflowtmp
mountall-bootclean.sh: mountall.sh
udev-mtab: udev mountall.sh mountoverflowtmp
screen-cleanup: mountall.sh mountoverflowtmp mountnfs.sh mountnfs-bootclean.sh
